@media (max-width: 1100px) {
	.pc{ display: none !important;}
	.design_center_index.motion .design_nav .menuMain a{line-height: 1.72rem;}
	.design_center_index.motion .confirmSure{width: 85%; /* height: 3.6rem; */ font-size: 0.26rem; line-height: 0.62rem; border-radius: 0.16rem; padding-bottom: 0.4rem;}
	.design_center_index.motion .confirmSure .btn a {width: 2.5rem; height: 0.6rem; line-height: 0.6rem; font-size: 0.26rem; border-radius: 0.12rem;}
	.design_center_index.motion .confirmSure .word{width: 100%; /* height: 1.18rem; */ margin: 0.48rem auto 0.36rem;}
	
	
	
	
	
	
	.motion .banner{background-image: url(../images/motion/banner_m.jpg); height: 15.07rem;}
	.motion .banner .btn{top: 13.37rem; left: 1.1rem;     width:5.4rem; height: 0.88rem; line-height: 0.88rem; font-size: 0.3rem;}
	.motion .bannerLengthen{ position: relative;}
	.motion .bannerLengthen .con{ width: 6.58rem;}
	.motion .bannerLengthen .con li{margin-top: 0.5rem;}
	.motion .bannerLengthen .con li p{font-size: 0.28rem; line-height: 0.52rem;}
	.motion .bannerLengthen .con li .num{font-size: 0.44rem;}
	.motion .bannerLengthen .con li .colorT{font-size: 0.56rem; line-height: 0.76rem; margin-bottom: 0.16rem;}
	.motion .bannerLengthen.on{height: 97rem;}
	.motion .bannerLengthen .con li .wPic{margin-top: 0.5rem; padding-bottom: 0.55rem;}
	.motion .bannerLengthen .con li .colorCon{padding:.4rem 0.28rem}
	.motion .bannerLengthen .con li .notes a{font-size: 0.36rem; width: 100%; display: block;}
	/* .motion .bannerLengthen .con li .colorT{margin-bottom: 0.42rem;} */
	.motion .bannerLengthen .submitForm input, .motion .bannerLengthen .submitForm select{ height: 0.78rem; width: 100%; font-size: 0.28rem;}
	.motion .bannerLengthen .submitForm .select{width: 100%; height: 0.78rem;}
	.motion .bannerLengthen .submitForm .select::after{ width: .30rem; height: 0.15rem; top: 0.1rem; font-size: 0.3rem; right: 0.3rem;}
	.motion .bannerLengthen .submitForm{margin-top: 0.42rem;}
	.submitForm .file{height: 0.78rem;     width:100%;}
	.submitForm .file a{width: 2rem; height: 0.54rem; line-height: 0.54rem; font-size: 0.28rem;}
	.submitForm .file .text{}
	
	.motion .bannerLengthen .submitForm .file input{width: 6.2rem;}
	.submitForm .submit{margin-top: 0.7rem; margin-left: 1.5rem; width: 3.56rem; height: 0.72rem; line-height: 0.72rem; font-size: 0.34rem;}
	.motion .bannerLengthen .con li .wPicL{ margin-top:0.3rem;}
	.motion .bannerLengthen .con li .wPicL img{margin-bottom: 0.1rem;}
	
	.motion .introduction{padding: 0.44rem 0;}
	.motion .introduction .blue{width: 5.92rem; padding: 0.5rem .34rem}
	.motion .introduction .blue p{font-size: 0.28rem; line-height: 0.52rem; margin: 0.26rem 0;}
	
	.history {position: relative; padding-top: 0.94rem;}
	.history .title{margin-bottom: 1.92rem;}
	.history .swiper_con{ height: 7.6rem;}
	.history .timeList li .title_s{ font-size: 0.28rem;}
	.history .timeList{ width: 4.9rem; margin: 0 auto; padding-bottom: 2.14rem;}
	.history .timeList ul{width: 100%;}
	.history .timeList ul li{width:2.45rem; /* display: flex; justify-content: center; */}
	.history .timeList li span{top: 0.05rem; left: calc(50% - 0.05rem);}
	.history .timeList .swiper-button-prev,.history .timeList .swiper-button-next{display: block;}
	.history .swiper-button-next,.history  .swiper-button-prev{top: 4.3rem; opacity: 0.5; width: 0.26rem; height:0.47rem; background-size:100% auto;}
	.history .timeList li .t{font-size: 0.28rem;}
	.history .swiper_con .historySwiper .swiper-slide{ width: 100%; padding: 0; /* right: .5rem; left: initial; *//* height: 4.6rem; */ height: 100%;}
	.history .swiper_con .historySwiper .swiper-slide .content{/* width: 6.70rem; */ /* height: 4.32rem; */height: 3.6rem; width: 100%; display: flex; justify-content: center;}
	.history .swiper_con .historySwiper .swiper-slide .p{width: 6.52rem; height: 100%;}
	.history .swiper_con .historySwiper{width: 100%; margin-left: 0;/* height: 5.36rem; */ height: 4.6rem;}
	.history .swiper_con .historySwiper .swiper-slide .w{font-size: 0.28rem;}
	.history .swiper_con .historySwiper .swiper-slide .icon img{    margin-right: 0.64rem;}
	.history .historySwiper .swiper-pagination, .motion .bluePagination{top: 6.43rem;}
	.top3{ /* height: 14.48rem; */ height: 12rem; position: relative; border-bottom:#fff 1px solid;}
	.top3:last-child{border-bottom:none;}
	.top3 .picList{width: 100%; position: absolute; height: 5.32rem; top: 0; left: 0;}
	.top3 .wordCon{width: 100%; height: 100%;}
	.top3 .wordCon .title{font-size: 0.65rem; line-height: 0.65rem; margin-top:1.12rem; margin-bottom:0.4rem; }
	.top3 .wordCon .pagination{font-size: 0.24rem; margin-top: 6.2rem;}
	.motion .voyage{ margin-top: 0.5rem; font-size:0.54rem; line-height: 0.54rem; margin-bottom: 0.2rem;}
	.top3 .picList .swiper .bluePagination{opacity: 0;}
	.motion .voyageList li{font-size: 0.28rem; line-height: 0.26rem; padding:0.13rem 0; /* height: 0.26rem; */}
	.motion .voyageList li span{line-height: 0.26rem; /* height: 0.26rem; */}
	.top10{ height: 14.48rem;}
	.top10 .bigPic{height: 100%;}
	.top10 .bigPic .swiper-slide{ width: 100%;}
	
	.top10 .bigPic .w .b_top{flex-direction:row-reverse; padding: 0.7rem 0.48rem;}
	.top10 .bigPic .w .b_top .name{font-size: 0.64rem; line-height: 0.65rem;}
	.top10 .bigPic .w .b_top .n{font-size: 0.6rem;line-height: 0.6rem;}
	.top10 .littlePic{opacity: 0; visibility: hidden;}
	.top10 .bigPic .w .b_bottom{padding:0 0.48rem 0.84rem;}
	.top10 .bigPic .w .b_bottom a{width: 3.2rem; height: 0.62rem; line-height: 0.62rem; font-size: 0.3rem; margin-top:0.3rem;}
	.top30 {height: 14.48rem;}
	.top30 .swiper{ width:93%; margin: 0 auto; height: 100%;}
	.top30 .swiper-slide a{ width: 3.16rem; height: 2.1rem; padding:0.14rem .15rem; margin:0;}
	.top30 .swiper-slide .message{ width:2.96rem; padding:0.1rem; height: 1.9rem; opacity: 0; top: 0.13rem; left: 0.16rem;}
	.top30 .word{font-size: 0.65rem; line-height: 0.65rem; padding-left:0.2rem;}
	.top30 .word .w{margin-top: 0.3rem; }
	.top30 .word span{margin-top: 0.3rem; margin-bottom:0.2em;}
	.top30 .voyageList li{font-size: 0.2rem;}
	.year .yearChoose{width: 100%;}
	.year .yearChoose .swiper-button-next.swiper-button-white{display: none;}
	.year .yearChoose .swiper-button-prev.swiper-button-white{display: none;}
	.year .year_con{}
	.year .year_con .con{width: 6.6rem; margin: 0 auto; font-size: 0.28rem; line-height: 0.52rem; margin-top: 0.4rem;}
	.year .year_con .con p{padding: 0.2rem 0;}
	.year .year_con .btnCon{width: 6.6rem; margin: 0.7rem auto 0.88rem; justify-content: space-between; padding-bottom:0;}
	.year .year_con .btnCon a{width: 1.95rem; height: 0.6rem; line-height: 0.6rem; font-size: 0.28rem; margin: 0;}
	.pop_con .pop_pic .swiper-slide img{ height: initial; width: 100%;}
	.allTitle{ padding: 0.8rem 0.5rem 0.5rem; width: auto;}
	.motionInner{ padding-top: 0.9rem;}
	.motionInner .container{ width: 6.58rem;}
	.motionInner .container .time{font-size: 0.3rem; line-height: 0.38rem;}
	.motionInner .container .title{height: 3.48rem; font-size: 0.5rem; line-height: 0.75rem;}
	.motionInner .container .con{font-size: 0.28rem; line-height: 0.52rem;}
	.motionInner .container .con p{margin: 0.28rem 0;}
	.motionInner .container .share{font-size: 0.28rem; line-height: 0.33rem; height: 0.33rem; margin-top:0.7rem}
	.motionInner .container .share a{width: 0.42rem; height: 0.33rem;}
	.motionInner .container .next_con {height: 5.1rem; margin-top: 0.88rem; /* margin-bottom: 0.98rem; */}
	.motionInner .container .next_con .next{font-size: 2.84rem;}
	.motionInner .container .next_con .name{width: 6rem; font-size: 0.36rem; line-height: 0.5rem; text-align: center;}

	.showForm{ width: 100%; /* height: 100vh; */ position: absolute; bottom: 0; left: 0; padding: 0; z-index: 999;}
	.showForm .showFormCon{ width: 90%; /* height: 90%; */ margin: 0 auto; display:initial; margin-top: 1rem; }
	.showForm .showFormCon>div{width: 100%; height: 1.12rem; line-height: 1.12rem; font-size: 0.28rem;}
	.showForm .submissionCon .submission{width: 3.8rem; height: 0.72rem; line-height: 0.72rem; font-size: 0.34rem;}
	.showForm .submissionCon{ padding: 0.5rem 0 0.8rem;}
	.motion .bannerLengthen .submitForm .file .text{width: 3.9rem;}
	.submitForm .hit{ color: #fff;  padding-top: 0.1rem;}
	
	
	.motion .bannerLengthen .con li p{font-size: 0.3rem; line-height: 0.62rem;}
	.motion .bannerLengthen .con li p .qualification{ height: auto; line-height: 0.36rem; margin-bottom: 0.34rem; border: none;}
	.motion .bannerLengthen .con li p .contestSchedule_icon{ width: 0.44rem;}
	.motion .bannerLengthen .con li p .pc_hide{display: block;}
}
@media (max-width: 760px) {
	.countdownWrap{padding-top: 1.8rem;}
	.countdownWrap .countdownTitle{font-size: .3rem;}
	.jCountdownContainer{transform: scale(0.8);}
	.motion .bannerLengthen{padding-top: .4rem;}
}